VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Bonds"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
Implements Equities
'Klasa Bonds
Private eqList As New Collection

Private Sub Class_Initialize()
  eqList.Add "CT GO 2005"
  eqList.Add "NY GO 2012"
  eqList.Add "GE Corp Bonds"
End Sub

Private Function Equities_getFunds() As Collection
  Set Equities_getFunds = eqList
End Function
